RubyGems Navigation menu

trainbbcode 1.2.0

Provides BBCode for Ruby.

Versions:

  1. 1.2.0 - May 17, 2011 (9 KB)
  2. 1.1.0 - December 21, 2010 (8.5 KB)
  3. 1.0.1 - October 5, 2010 (8 KB)
  4. 1.0.0 - July 5, 2010 (7.5 KB)
  5. 0.3.5 - March 30, 2010 (6.5 KB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Adam "Arcath" Laycock

Owners:

4dea71e9df9a75bddd0c6aac8095065b

Sha 256 checksum:

ca734b62ad933bc09c08ec5624e187dec5f49daaa4907dbbe0fb742ec16119c8

Total downloads 27,591

For this version 1,345

Show all versions (20 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: